nexusphp ut3.4.2---3.4.9以及3.5支持

瞎搞,电脑琐事 2017-06-03

ut.png
装好nexusphp,什么,竟然不支持ut3.4.X和3.5.X(其实支持了也没啥用,还是老版本好用,但对于强迫症来说,这怎么可以接受)。
3.4.x sql语句如下:

INSERT INTO agent_allowed_family (family, start_name, peer_id_pattern, peer_id_match_num, peer_id_matchtype, peer_id_start, agent_pattern, agent_match_num, agent_matchtype, agent_start, exception, allowhttps, comment, hits) VALUES ('uTorrent 3.4.x', 'uTorrent 3.4.0', '/^-UT34([0-9])([0-9])-/', 3, 'dec', '-UT3400-', '/^uTorrent/34([0-9])/', 3, 'dec', 'uTorrent/3400', 'no', 'yes', '', 0);

3.5.x如法炮制:

INSERT INTO agent_allowed_family (family, start_name, peer_id_pattern, peer_id_match_num, peer_id_matchtype, peer_id_start, agent_pattern, agent_match_num, agent_matchtype, agent_start, exception, allowhttps, comment, hits) VALUES ('uTorrent 3.5.x', 'uTorrent 3.5.0', '/^-UT35([0-9])([0-9])-/', 3, 'dec', '-UT3500-', '/^uTorrent/35([0-9])/', 3, 'dec', 'uTorrent/3500', 'no', 'yes', '', 0);


本文由 酱油瓶 创作,采用 知识共享署名 3.0,可自由转载、引用,但需署名作者且注明文章出处。

还不快抢沙发

添加新评论